############################# About ###################################
about:
  enable : true
  title : Notre vision
  about_item :
  #- icon : ti-ruler-pencil # themify icon pack : https://themify.me/themify-icons
   # title : We're Creative
    # content : Lorem ipsum dolor sit amet, consectetur adipisicing elit. Velit, nihil, libero, perspiciatis eos provident laborum eum dignissimos.

  - icon : ti-ruler-pencil # themify icon pack : https://themify.me/themify-icons
    title : Travail discret
    content : >
      Travail discret :
      Nous travaillons dans le calme avec des outils manuels et électriques afin de ne pas perturber votre environnement. L’intervention se fait en équipe de 2, ce qui diminue le temps d’intervention sur place afin d’être le plus efficace possible. Nous veillons à la tranquillité, au respect et à la propreté des lieux.

  - icon : ti-cup # themify icon pack : https://themify.me/themify-icons
    title : Travail responsable
    content : Les jardiniers et jardinières qui interviennent chez vous sont associés à l’entreprise et ont le soucis de bien faire, pour vous, votre faune et votre flore. Par ailleurs nous nous déplaçons à vélo pour limiter notre impact sur la ville !

  - icon : ti-thought # themify icon pack : https://themify.me/themify-icons
    title : Travail pour mieux vivre en ville
    content : Nous vous proposons de transformer votre jardin de manière douce et durable par son entretien. Ainsi les végétaux pourront améliorer la qualité de l’air et y accroître la fraîcheur, limiter l’impact des canicules et des inondations, et tendre vers un équilibre pour la biodiversité. De plus, notre objectif est de vous transmettre un maximum de notre travail, afin de vous permettre d’être autonome !